
.bodyData {
	margin-left: 8px;
	width:980px;
	height:auto;
	padding: 16px 16px 40px 16px;
	font-weight: normal;
	/*-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;*/
	border-radius: 5px;
	background: #fff;
	border: 1px solid #c0c0c0;
	/*-moz-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	-khtml-box-shadow: rgba(200,200,200,1) 0 4px 18px;*/
	/*box-shadow: rgba(200,200,200,1) 0 4px 18px;*/
}
.comment_box
{
background:#FFFFFF;
padding:1px 0px 0px 0px; 
}

form {
	margin-left: 8px;
	padding: 16px 16px 40px 16px;
	font-weight: normal;
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 5px;
	background: #fff;
	border: 1px solid #c0c0c0;
	-moz-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	-khtml-box-shadow: rgba(200,200,200,1) 0 4px 18px;
	box-shadow: rgba(200,200,200,1) 0 4px 18px;
}

form .forgetmenot { font-weight: normal; float: left; margin-bottom: 0; }

#login form .submit input {
	font-family: "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	padding: 3px 10px;
	border: none;
	font-size: 12px;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	cursor: pointer;
	text-decoration: none;
	margin-top: -3px;
	text-shadow: rgba(0,0,0,0.3) 0 -1px 0;
}

#login form p {
	margin-bottom: 0;
}

label {
	color: #777;
	font-size: 13px;
}

form .forgetmenot label {
	font-size: 11px;
	line-height: 19px;
}

form .submit { float: right; }

form p { margin-bottom: 24px; }

h1 {
	width: 326px;
	height: 12px;
	font-size:20px;
	color:#0066FF;
	font-family:Arial, Helvetica, sans-serif;
	overflow: hidden;
	padding-bottom: 10px;
	display: block;
}

#nav {
	text-shadow: rgba(255,255,255,1) 0 1px 0;
}

#backtosite a {
	position: absolute;
	top: 7px;
	left: 15px;
	text-decoration: none;
}
#backtosite{
text-align:center;
	position: absolute;
	top: 7px;
	left: 15px;
	color:#FFFFFF;
	text-decoration: none;
	text-transform:uppercase;
	float:left;
}

#login { width: 320px; margin: 3em auto; }

#login_error, .message {
	margin: 0 0 16px 8px;
	border-width: 1px;
	border-style: solid;
	padding: 12px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#nav { margin: 0 0 0 8px; padding: 16px; }

#user_pass, #user_login, #user_email {
	font-size: 24px;
	width: 97%;
	padding: 3px;
	margin-top: 2px;
	margin-right: 6px;
	margin-bottom: 16px;
	border: 1px solid #999999;
	background: #fbfbfb;
}

.clear {
	clear: both;
}
.footer-top
{
	
	width:100%;
	border-bottom:dashed 1px #dadada;
}
.footer
{
	
	width:100%;
	border-bottom:dashed 1px #dadada;
}
.footer p
{
	color:#5e5e5e;
	
	text-align:center;
	margin:10px 10px 10px 10px;
	
}
.footer p a
{
	color:#999999;
	
	text-align:center;
	margin:10px 10px 10px 10px;
	text-decoration:none;
	
}
.footer p a:hover
{
	color:#000000;
	
	text-align:center;
	margin:10px 10px 10px 10px;
	text-decoration:underline;
	
}
.welcomeText{
	width:900px;
	font:arial;
	font-size:26px;
	color:#333333;
	font-weight:300%;
	text-align:center;
	height:300px;
	text-transform:uppercase;
}
